
body {
	margin: 0;
	padding: 0;
	background: #fff url(images/menu.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4C4C4C;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #3E3530;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 120%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #FF6C00;
}

a:hover {
}

img {
	border:none;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 950px;
	margin: 0 auto;
	height: 70px;
	padding: 0px 0px 10px 0px;
}

/* Logo */

.saying {
	float: left;
	
	margin: 0;
	padding: 10px 0px 0px 0px;
	color: #000000;
}


/***banner ***/
#banner1 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header1.jpg);
 background-repeat:no-repeat;

}

#banner2 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header2.jpg);
 background-repeat:no-repeat;

}

#banner3 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header3.jpg);
 background-repeat:no-repeat;

}

#banner4 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header4.jpg);
 background-repeat:no-repeat;

}

#banner5 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header5.jpg);
 background-repeat:no-repeat;

}
#banner6 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header6.jpg);
 background-repeat:no-repeat;

}

#banner7 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header7.jpg);
 background-repeat:no-repeat;

}

#banner8 {
 color: #333;
 width: 915px;
 padding: 0px;
 height: 405px;
 margin: 0 auto;
 background-image:url(images/header8.jpg);
 background-repeat:no-repeat;

}



/* Menu */

#menu {
	/*float: right;*/
	width: 900px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
		
}

#menu li a {
	display: block;
	top: 25px;
	margin-right: 1px;
	padding: 25px 22px 0px 22px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #232222;
	
	
}

#menu a:hover {
	/*background: #3e90a3;*/
	color: #3e90a3;
	text-decoration: none;
	
}

#menu .current_page_item a {
	/*background: #3e90a3;*/
	color: #3e90a3;
	text-decoration: none;
}

#menu .current_page_item a {
}

.line {
	border-right: 2px solid #ccc;
	height: 20px;
	float: left;
	margin-top: 23px;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	padding: 0px 0px 0px 0px;
}
/* Content */

#content {
	float: left;
	width: 590px;
	padding: 20px 40px 0px 20px;
}

#content2left {
	float: left;
	width: 440px;
	padding: 20px 30px 0px 20px;
}

#content3stretch {
	float: left;
	width: 900px;
	padding: 20px 30px 0px 20px;
}

.post {
	margin-bottom: 20px;
}

.post .title {
	height: 41px;
	padding: 7px 0px 10px 0px;
	letter-spacing: -1px;
}

.post .title a {
	color: #333333;
	border: none;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px 30px 0px 30px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 30px 20px 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #B3B3B3;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}


h1.stitle  {
	padding: 10px 0px 10px 20px;
	color: #000;
	margin-top: 10px;
}
/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	padding: 30px 20px 0px 0px;
	/*color: #787878;*/
}

#sidebar2 {
	float: right;
	width: 450px;
	margin: 0px;
	padding: 20px 20px 0px 0px;
	/*color: #787878;*/
}

.list ul {
	margin: 0 0 0 -30px;
	padding: 0;
	list-style: none;
}

.list li {
	margin: 0 0 0 -40px;
	padding: 5px 10px 5px 30px;
	list-style-type: none;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position: 0px 7px;
}

#list li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#list li li {
	line-height: 30px;
	border-bottom: 1px solid #B3B3B3;
	margin: 0px 30px;
	border-left: none;
}

#list li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#list li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	/*height: 35px;*/
	
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	/*text-align: justify;*/
}

#sidebar a {
	border: none;
	color: #000000;
}

#sidebar a:hover {
	text-decoration: underline;
}

ol {
	/*color:#4293a6;*/
	
	
	
	}
ol li  {
	
	margin: 0;
	padding:0;
	
}

ol p  {
	
	
	color:#000;
	padding: 0 10px 10px 0px;
}


/*buttons */

#buttons {
	width: 920px;
	margin: 0 auto;
	padding: 10px 20px 0px 20px;
	height: 200px;
}

#button1 {
	float:left;
	display:inline;
	background-image:url(images/opl_button.jpg);
	background-repeat:no-repeat;
	height:200px;
	width: 299px;
	margin: 0px 5px 0px 0px;
}

.but_desc {
	line-height:normal;
	 color: #fff;
	 font-size: 11px;
	 margin: 60px 10px 0px 150px;
}

.readmore  {
	margin: 10px 0px 0px 150px;
	font-weight:bold;
	font-size: 12px;
}

#button2 {
	float:left;
	display:inline;
	background-image:url(images/rental_button.jpg);
	background-repeat:no-repeat;
	height: 200px;
	width: 299px;
	margin: 0px 5px 0px 5px;
}

#button3 {
	float:left;
	display:inline;
	background-image:url(images/haccp_button.jpg);
	background-repeat:no-repeat;
	height:200px;
	width: 299px;
	margin: 0px 0px 0px 5px;
}

/* Footer */

#footer-wrapper {
	width: 960px;
	margin:0 auto;
	height: 160px;
	top:80px;
}

#footer {
	height: 162px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #efeded url(images/footer.jpg) repeat-x left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 11px;
	text-align: right;
	color: #9a9595;
}

#footer a {
	color: #2d7b91;
	text-decoration:underline;
}

#footer .web a {
	color: #9a9595;
	text-decoration:none;
}

#footer .web a:hover {
	text-decoration:underline;
}

.small {
	font-size: 12px;
	text-align:center;
}

/*TWO COLUMNS */

.leftcol {
	float:left;
	width: 420px;
	display:inline;
	padding: 0 20px 0 0;
}

.leftcolblue {
	float:left;
	width: 400px;
	display:inline;
	padding: 10px 20px 0 20px;
	background-color:#4293a6;
	color:#fff;
}

.rightcol {
	float:right;
	width: 400px;
	display:inline;
	padding: 0 10px 0 25px;
}
.rightcolblue {
	float:right;
	width: 400px;
	display:inline;
	padding: 10px 20px 0 25px;
	background-color: #4293a6;
	color:#fff;
	
}

/**services bullets */

.slist ul {
	margin: 0 0 0 -30px;
	padding: 0;
	list-style: none;
}

.slist li {
	margin: 0 0 5px -40px;
	padding: 5px 10px 5px 30px;
	list-style-type: none;
	background-image:url(images/bulletw.png);
	background-repeat:no-repeat;
	background-position: 0px 7px;
	text-align:justify;
	
	
}

.slist h3 {
	color:#2d2e2e;
	font-size:1.2em;
	letter-spacing: -1px;
}


.clear {
	clear:both;
}